import request from '@/utils/request'

// 查询费用结算申请列表
export function getSltAgreementInfo(query) {
    return request({
      url: '/material/sltAgreementInfo/getSltAgreementInfo',
      method: 'get',
      params: query
    })
  }


// 查询费用结算申请详情
export function getSltInfo(params){
  return request({
    url: '/material/sltAgreementInfo/getSltInfo',
    method: 'post',
    data: params
  })
}

// 费用结算申请提交
export function submitFee(params){
  return request({
    url: '/material/sltAgreementInfo/submitFee',
    method: 'post',
    data: params
  })
}

// 查询费用结算审核列表
export function getSltExam(query) {
  return request({
    url: '/material/sltAgreementInfo/getSltExam',
    method: 'get',
    params: query
  })
}


// 查询费用结算审核列表
export function getSltExamInfo(query) {
  return request({
    url: '/material/sltAgreementInfo/getSltExamInfo',
    method: 'get',
    params: query
  })
}

// 费用结算审核-同意拒绝
export function settlementReview(query) {
  return request({
    url: '/material/sltAgreementInfo/settlementReview',
    method: 'get',
    params: query
  })
}














